@font-face {
	font-family: "Titillium Web", Arial, sans-serif;
	font-display: swap!important;
	font-style: normal;
	font-weight: 400;
	src: url(/wp-content/uploads/fonts/NaPecZTIAOhVxoMyOr9n_E7fdMPmDaZRbrw.woff2) format("woff2"), url(/wp-content/uploads/fonts/NaPecZTIAOhVxoMyOr9n_E7fdMPmCw.woff) format("woff");
}

@font-face {
	font-family: "Titillium Web", Arial, sans-serif;
	font-display: swap!important;
	font-style: normal;
	font-weight: 700;
	src: url(/wp-content/uploads/fonts/NaPDcZTIAOhVxoMyOr9n_E7ffAzHGItzY5abuWI.woff2) format("woff2"), url(/wp-content/uploads/fonts/NaPDcZTIAOhVxoMyOr9n_E7ffHjDGItzZQ.woff) format("woff");
}

*,
:before,
:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body * {
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

h1 {
	-moz-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
	-webkit-hyphens: none;
	color: #636362;
	font-size: 72px;
	font-weight: 400;
	hyphens: none;
	line-height: 85px;
}

#headerwrap.fixed-header,
#headerwrap {
	border-bottom: 1px solid #84bd00;
	height: 86px;
	position: fixed;
	z-index: 999;
	background-color: #fff;
}

#headerwrap.fixed-header #navflap {
	display: block;
	margin-top: 0;
	z-index: -1;
}

#headerwrap.fixed-header #navflap img {
	z-index: -1;
}

#headerwrap.fixed-header #searchform-wrap,
#headerwrap.fixed-header .header-bar {
	display: block;
}

.mobile_menu_active #headerwrap.fixed-header #navflap,
#navflap {
	display: none;
	position: absolute;
}

.fixed-header-on #headerwrap {
	margin-top: -70px!important;
	transition: margin 700ms;
}

.fixed-header-on #headerwrap:hover {
	margin-top: 0!important;
}

#main-nav * {
	-moz-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	white-space: wrap;
}

.mobile_menu_active #headerwrap.fixed-header #header,
#headerwrap.fixed-header #header,
#headerwrap #header {
	height: 100%;
	margin: auto;
	max-width: 1060px;
	padding-bottom: 1px;
	padding-top: 3px;
}

#site-logo {
	line-height: 10px;
	margin: 10px;
	margin-top: 15px;
	position: relative;
	top: 0;
	z-index: 5;
}

#site-logo a {
	display: block;
	line-height: 10px;
	/*max-height: 40px;*/
	outline: 0!important;
	overflow: hidden;
}

body[class*="themify"] #site-logo a img {
	width: 307px;
	height: 42px;
}

#main-nav .menu-item a:hover {
	font-weight: 400;
}

.new_menu_class li {
	height: 26px;
}

.new_menu_class a.shortcode.button,
.new_menu_class .menu-item a,
#main-nav .menu-item a {
	background-color: #fff!important;
	border: 0 solid #fff!important;
	color: #636362!important;
	display: block!important;
	font-weight: 400!important;
	line-height: 24px!important;
	margin: 0!important;
	outline: 0!important;
	padding: 0 0 0 30px !important;
	vertical-align: middle!important;
}

.new_menu_class a.shortcode.button:hover,
.new_menu_class .menu-item a:hover,
#main-nav .menu-item a:hover {
	color: #84bd00!important;
	font-weight: 400;
}

.new_menu_class * {
	margin: 0px;
	padding: 0px;
	position: static;
	line-height: 20px;
}

.navbar-wrapper {
	clear: both;
	display: block;
}

#main-nav-wrap {
	clear: both;
	height: auto!important;
	margin: 0;
	margin-top: 0;
	padding: 0;
	width: 100%;
}

#main-nav {
	clear: both;
	display: flex;
	flex-wrap: wrap;
	float: right;
	justify-content: space-between;
	position: relative!important;
	top: 26px;
	width: 100%;
}

.sidemenu-on #main-nav {
	margin: 0;
	right: 0;
}

.sidemenu-on #main-nav .menu-item a {
	max-width: 200px;
	padding-left: 0!important;
}

.sidemenu-on #main-nav ul a {
	text-align: left;
}

#main-nav li {
	display: block;
	flex-basis: auto;
	flex-grow: 0;
}

.mobile_menu_active.mobile-menu-visible.sidemenu-right #headerwrap {
	left: -300px;
}

#body-overlay,
.mobile_menu_active #mobile-menu,
#headerwrap {
	transition: all .5s ease-in-out!important;
}

#mobile-menu .new_menu_class {
	position: absolute;
	top: 10px;
}

#mobile-menu .new_menu_class ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#mobile-menu .new_menu_class li {
	float: left;
	font-size: .7em;
	margin-left: 20px;
}

.new_menu_class .lang-item a {
	padding-left: 0!important;
	text-decoration: underline;
}

#main-nav li {
	z-index: 1000!important;
}

#main-nav ul {
	z-index: 1000!important;
}

.new_menu_class .lang-item.current-lang a,
.new_menu_class .lang-item.current_page_item a {
	text-decoration: none;
}

.pagewidth,
.full_width .themify_builder_row .row_inner,
.full_width .module-layout-part .themify_builder_row.fullwidth_row_container .row_inner {
	margin: 0 auto;
	max-width: 100%;
	width: 1060px;
}

#content {
	padding: 0;
	width: 100%;
}

h4 {
	font-size: 25px;
}

a,
#main-nav .current_page_item a {
	outline: 0;
}

@media only screen and (max-width: 1280px) {
	body[class*="themify"] #site-logo a img {
		height: 40px!important;
	}
}

